
/*pc_css*/
@media screen and (min-width:751px){
	
	body{background:#fff !important;}
	
	.mainbox{
		width:100%;
		position: relative;
		min-height: 500px;
		margin:0 0 100px 0;
	}

    .mainbox.newGraduate{
		min-height: 380px;
    }

    .mainbox .phbox{
		position: absolute;
		right:0;
		top:0;
		width:calc(100% - 140px);
		height:400px;
		background:url(/recruit/images/newgraduate/message/main.webp);
		background-repeat: no-repeat;
		background-position: center center;
		z-index:2;
	}

    .mainbox.newGraduate .phbox{
		width:100%;
		background:url(/recruit/images/newgraduate/message/main.webp);
		background-repeat: no-repeat;
		background-position: center center;
        background-size: cover;
	}

	.contbox img {
		width: 100%;
		height: auto;
	}

    .mainbox .txbox{
		width:575px;
		position: absolute;
		min-height: 500px;
		height:100%;
		background: -webkit-linear-gradient(right bottom, #136faf, #1778d5);
        background: -o-linear-gradient(right bottom, #136faf, #1778d5);
        background: linear-gradient(to left top, #136faf, #1778d5); 
		z-index:1;
		top:0;
		left:0;
	}

    .mainbox.newGraduate .txcont{
		padding:180px 0 30px 75px;
		position: relative;
		z-index:3;
	}

    .mainbox.newGraduate .txbox{
        display: none;
    }

    .mainbox .txcont{
		padding:210px 0 30px 75px;
		position: relative;
		z-index:3;
	}
	
	.mainbox .txcont .mtlbox{
		width:100%;
		font-size:3.9em;
		font-weight: bold;
		margin:0 0 10px 0;
		color:#fff;
	}
	
	.mainbox .txcont .subbox{
		font-size:1.1em;
		margin:0 0 20px 0;
		width:500px;
		padding:0 30px 0 0;
		line-height: 2em;
		box-sizing: border-box;
		color:#fff;
	}
	
	.mainbox .txcont .tx{
		width:500px;
		padding:0 30px 0 0;
		box-sizing: border-box;
		color:#fff;
		line-height: 2em;
	}

    .mainbox.newGraduate .tx{
        width:800px;
    }

    .newGraduate-contboxWrapper .box-white{
    	padding: 0;
	}

	.contbox .txbox p {
		margin: 0 0 25px;
	}
	
	.contbox.bg2{
		padding:75px 75px;
		background:#f2f2f2;
	}

	.contbox .subbox{
		margin:0 0 40px;
		color:#166c9d;
		font-size:0.9em;
		text-align: center;
	}
	
	.contbox .txbox{
		line-height: 2em;
		margin:0 0 50px 0;
	}

	.contbox .phbox img{
		max-width: 540px;
		display: block;
		margin: 0 auto;
		padding: 20px;
	}

	.contbox_inner {
		padding: 75px 120px 160px;
	}

	.messageIntroduction {

	}

	.messageIntroductionHeading {
		color: #0D7BC9;
		font-size: 32px;
		font-weight: bold;
		line-height: 1.8;
		letter-spacing: 0.64px;
	}

	.messageIntroductionText {
		color: #000;
		font-size: 18px;
		line-height: 2;
		letter-spacing: 1.8px;
		margin-top: 40px;
	}

	.profile {
		margin-top: 80px;
		padding: 40px;
		border-radius: 10px;
		background: #EFF7FF;
	}

	.profileTitle {
		color: #000;
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 0.32px;
	}

	.profileBox {
		margin-top: 24px;
		display: flex;
		gap: 32px;
	}

	.profileAvatar {
		width: 118px;
	}

	.profileBody {
		width: calc(100% - (32px + 118px));
	}

	.profilePosition {
		color: #000;
		font-size: 12px;
		font-weight: bold;
		line-height: normal;
		letter-spacing: 1.2px;
	}

	.profileName {
		color: #000;
		font-size: 28px;
		font-weight: bold;
		line-height: normal;
		letter-spacing: 0.56px;
	}

	.profileBiography {
		color: #000;
		font-size: 12px;
		line-height: 1.6;
		letter-spacing: 2.4px;
		margin-top: 16px;
	}

	.profileSocialLinkList {
		margin-top: 24px;
		display: flex;
		gap: 16px;
	}

	.profileSocialLinkItem {
		list-style-type: none;
	}

	.profileSocialLink {
		transition: opacity 0.2s ease-in-out;
	}

	.profileSocialLink:hover {
		opacity: .7;
	}

	.member {
		margin-top: 140px;
	}

	.memberHeading {
		color: #000;
		font-size: 30px;
		font-weight: bold;
		line-height: normal;
		letter-spacing: 0.6px;
	}

	.memberBlock {
		margin-top: 40px;
		display: flex;
		gap: 40px;
	}

	.memberBlock_afterBlock {
		margin-top: 64px;
	}

	.memberImageCol {
		width: 310px;
	}

	.memberTextCol {
		width: calc(100% - (310px + 40px));
	}

	.memberPosition {
		color: #000;
		font-size: 12px;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: 1.2px;
	}

	.memberName {
		color: #000;
		font-size: 24px;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: 2.4px;
	}

	.memberTitle {
		color: #000;
		font-size: 10px;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: 1px;
		margin-top: 24px;
	}

	.memberBiography {
		color: #6B6B6B;
		font-size: 11px;
		line-height: 1.6;
		font-weight: 500;
		letter-spacing: 1.1px;
		margin-top: 4px;
	}
}

@media screen and (min-width: 751px) and (max-width: 870px){
    .mainbox.newGraduate .txcont .mtlbox{
		font-size:3em;
	}
    .mainbox.newGraduate .tx{
        width:600px;
    }
}

@media screen and (max-width:750px){
	
	body{background:#fff !important;}
	
	.mainbox{
		width:100%;
		position: relative;
		min-height: 400px;
		margin:0 0 60px;
	}

    .mainbox.newGraduate{
		width:100%;
		background:url(/recruit/images/newgraduate/message/main_sp.webp) 50% 50% no-repeat;
        background-size:cover;
        min-height: inherit;
	}

    .mainbox .phbox{
		position: absolute;
		right:0;
		top:0;
		width:calc(100% - 60px);
		height:350px;
		background:url(/recruit/images/business/main_sp.webp) 50% 50% no-repeat;
		background-size:cover;
		z-index:2;
	}

	.contbox img {
		width: 100%;
		height: auto;
	}

    .mainbox.newGraduate .phbox{
        display: none;
    }

    .mainbox .txbox{
		width:calc(100% - 15px);
		position: absolute;
		min-height: 400px;
		height:100%;
		background: -webkit-linear-gradient(right bottom, #136faf, #1778d5);
        background: -o-linear-gradient(right bottom, #136faf, #1778d5);
        background: linear-gradient(to left top, #136faf, #1778d5); 
		z-index:1;
		top:0;
		left:0;
	}

    .mainbox.newGraduate .txbox{
        width: 100%;
        background: transparent;
    }

	.newGraduate-contboxWrapper .box-white{
    	padding: 0;
	}

	.contbox .txbox p {
		margin: 0 0 20px;
	}

    .mainbox .txcont{
		padding:150px 0 30px 30px;
		position: relative;
		z-index:3;
	}

    .mainbox.newGraduate .txcont{
		padding: 70px 0 ;
        text-align: center;
		position: relative;
		z-index:3;
	}

    .mainbox .txcont .mtlbox{
		width:100%;
		font-size:2.5em;
		font-weight: bold;
		margin:0 0 10px;
		color:#fff;
		padding:0 30px 0 0;
		box-sizing: border-box;
	}
	
	.mainbox .txcont .subbox{
		font-size:1.1em;
		margin:0 0 20px 0;
		width:100%;
		padding:0 30px 0 0;
		line-height: 2em;
		box-sizing: border-box;
		color:#fff;
	}

    .mainbox .txcont .tx{
		width:100%;
		padding:0 30px 0 0;
		box-sizing: border-box;
		color:#fff;
		line-height: 2em;
	}

    .mainbox.newGraduate .txcont .tx{
		padding:0 30px;
	}

    .contbox{
		padding:0 15px 40px;
	}
	
	.contbox.bg2{
		padding:40px 15px 40px;
		background:#f2f2f2;
	}

	.contbox .subbox{
		margin:0 0 40px;
		color:#166c9d;
		font-size:0.9em;
		text-align: center;
	}
	
	.contbox .txbox{
		line-height: 2em;
		margin:0 0 50px;
	}

	.contbox .phbox img{
		max-width: 540px;
		width: 100%;
		display: block;
		margin: 0 auto;
		padding: 0;
		box-sizing: border-box;
	}

	.contbox_inner {
		padding: 40px 16px;
	}

	.messageIntroductionHeading {
		color: #0D7BC9;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: 0.4px;
	}

	.messageIntroductionText {
		color: #000;
		font-size: 14px;
		font-weight: 500;
		line-height: 1.8;
		letter-spacing: 1.4px;
		margin-top: 24px;
	}

	.profile {
		margin-top: 40px;
		padding: 32px 16px;
		border-radius: 10px;
		background: #EFF7FF;
	}

	.profileTitle {
		color: #000;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		line-height: normal;
		letter-spacing: 0.32px;
	}

	.profileBox {

	}

	.profileAvatar {
		width: 118px;
		margin: 24px auto 0;
		text-align: center;
		line-height: 1;
	}

	.profileBody {

	}

	.profilePosition {
		color: #000;
		text-align: center;
		font-size: 11px;
		font-weight: bold;
		line-height: normal;
		letter-spacing: 1.1px;
		margin-top: 32px;
	}

	.profileName {
		color: #000;
		text-align: center;
		font-size: 24px;
		font-weight: 700;
		line-height: normal;
		letter-spacing: 0.48px;
		margin-top: 8px;
	}

	.profileBiography {
		color: #000;
		font-size: 12px;
		font-weight: 500;
		line-height: 1.6;
		letter-spacing: 1.2px;
		margin-top: 16px;
	}

	.profileSocialLinkList {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 16px;
		margin-top: 24px;
		list-style-type: none;
	}

	.profileSocialLinkItem {
		line-height: 1;
	}

	.profileSocialLink {
		width: 48px;
		height: 48px;
	}

	.member {
		margin-top: 80px;
	}

	.memberHeading {
		color: #000;
		font-size: 18px;
		font-weight: bold;
		line-height: normal;
		letter-spacing: 0.36px;
	}

	.memberBlock {

	}

	.memberImageCol {
		margin-top: 24px;
	}

	.memberTextCol {
		margin-top: 40px;
	}

	.memberPosition {
		color: #000;
		font-size: 11px;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: 1.1px;
	}

	.memberName {
		color: #000;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: 2px;
	}

	.memberTitle {
		color: #000;
		font-size: 10px;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: 1px;
		margin-top: 24px;
	}

	.memberBiography {
		color: #6B6B6B;
		font-size: 11px;
		font-weight: 500;
		line-height: 1.6;
		letter-spacing: 1.1px;
	}

	.memberBlock_afterBlock {
		margin-top: 64px;
	}


}
	